# If you just change the port or add more ports here, you will likely also
# have to change the VirtualHost statement in
# /etc/apache2/sites-enabled/000-default.conf

Listen 80

#proxy smssmart
Listen 8018
#proxy clicqui
Listen 8019
#proxy storytelling
Listen 8020
#proxy movietelling
Listen 8021
#proxy uppermail
Listen 8022

<IfModule ssl_module>
        Listen 443
</IfModule>

<IfModule mod_gnutls.c>
        Listen 443
</IfModule>